MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000014SoldatSingleplayerpublic2011-09-13 20:592014-01-22 12:41
ReporterSyavX 
Assigned ToShoozza 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version1.6.0 
Target VersionFixed in Version1.6.1 
Summary0000014: Running Soldat.exe with -mod and some of -demo options cause to an 'invalid integer' error
DescriptionWhen you run "Soldat.exe -mod <ModName> -demo <demoName> <freecam> <speed>"
you'll get the "'DemoName' is not a valid integer value" error.
<notexts> and <extract> options doesn't affect the error rising.

Running "Soldat.exe -mod <ModeName> -demo <DemoName>" without additional options works fine.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001119)
SyavX (reporter)
2011-09-13 21:02

Running "Soldat.exe -mod <ModeName> -demo <DemoName> <freecam>" works fine too

- Issue History
Date Modified Username Field Change
2011-09-13 20:59 SyavX New Issue
2011-09-13 21:02 SyavX Note Added: 0001119
2011-09-17 18:50 Shoozza Status new => resolved
2011-09-17 18:50 Shoozza Fixed in Version => 1.6.1
2011-09-17 18:50 Shoozza Resolution open => fixed
2011-09-17 18:50 Shoozza Assigned To => Shoozza
2014-01-22 12:41 homerofgods Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker